* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jkcv_417__ujid:after { display: table; content: ''; clear: both; }

.cfbyg-565_gos { clear: both; }

.iqgk_947-trqzv { width: 1000px; margin: 0 auto; }


.tro_172__a
{
	display: block;
}

.tro_172__a:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.iqgk_947-trqzv
{
	margin-top: 70px;
}

.aufd_226-th 
{
	display: table;
	position: relative;
}



.zgqt-492_wlsej
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.zgqt-492_wlsej > a
{
	display: block;
	float: left;
}

.zgqt-492_wlsej > a.sqdo_826-fl
{
	margin-right: 10px;
}

.zgqt-492_wlsej > a.roidz_891__b
{
	margin-right: 10px;
}


.zgqt-492_wlsej > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.zgqt-492_wlsej > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.zgqt-492_wlsej > a.sqdo_826-fl > div > span
{
	background-image: url(../images/FB.png);
}

.zgqt-492_wlsej > a.roidz_891__b > div > span
{
	background-image: url(../images/X.png);
}

.zgqt-492_wlsej > span.ihvk_431-kv
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.bccj_758-yhr 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.oog-141_hbn { background-color: #171717; }

.oog-141_hbn .gyr_218__ru 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.oog-141_hbn .jxxg_673__rw { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.oog-141_hbn .jxxg_673__rw > .brta_336-i
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jxxg_673__rw .xkji-857_hhn
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.wbw_735-eef
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.wbw_735-eef > .yxdgr_865__aal 
{
	float: right;
}


.wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk.active > .b_625-jh
{
	visibility: visible;
}

.wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh > ul > li
{
	display: block;
}

.wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh > ul > li > a > .cri_606-wkdne
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh > ul > li > a > .cri_606-wkdne > .qvd-900_e
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh > ul > li > a:hover > .cri_606-wkdne > .qvd-900_e
{
	 
}

.wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh > ul > li > a > .cri_606-wkdne > .qvd-900_e > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh > ul > li > a > .lbany_709__svs
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh > ul > li > a:hover > .lbany_709__svs
{
	text-decoration: underline;
}




.yxdgr_865__aal > .gbvpb_255-hk > .zcn-193_sg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.yxdgr_865__aal > .gbvpb_255-hk.active > .zcn-193_sg
{
	background: #f5f5f5;
}


.yxdgr_865__aal > .gbvpb_255-hk > .zcn-193_sg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.wbw_735-eef .i-876_dfvai
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.wbw_735-eef .i-876_dfvai > span
{
	display: inline-block;
	color: #f5f5f5;
}


.wbw_735-eef .gbvpb_255-hk.active .i-876_dfvai > span
{
	color: #171717;
}



.wbw_735-eef .uehve_813-tz
{
	height: 24px;
	width: 34px;
}

.wbw_735-eef .uehve_813-tz > .lpai_196-sedy
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.wbw_735-eef .gbvpb_255-hk.active .uehve_813-tz > .lpai_196-sedy
{
	border:1px solid #171717;
}

.wbw_735-eef .uehve_813-tz > .lpai_196-sedy > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.vuej-730_hbjs 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.vuej-730_hbjs > .eki_210-bik
{
	display: table;
	margin-top: 70px;
}



.vuej-730_hbjs > .eki_210-bik > *
{
	display: table-cell;
	vertical-align: middle;
}

.vuej-730_hbjs > .eki_210-bik > .iwmma_774__bkpw
{
	width: 440px;
	max-width: 440px;
}

.vuej-730_hbjs > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.vuej-730_hbjs > h1 .nybd_654-cu
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.vuej-730_hbjs > .slw_263-c
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.iwmma_774__bkpw > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.iwmma_774__bkpw > .u_747__oaepz
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.u_747__oaepz.zmjr_233__xa
{
	margin-right: 100px;
}


.u_747__oaepz > h3.pagl-925_bvdjg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.u_747__oaepz.zmjr_233__xa > h3.pagl-925_bvdjg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.iwmma_774__bkpw > .u_747__oaepz .df_10__oowgg
{
	
}


.u_747__oaepz .h_969-dfad
{
	display: none;
}


.u_747__oaepz .df_10__oowgg.bd_79__dzcu
{
	margin-top: 20px;
}

.u_747__oaepz .df_10__oowgg .d_546__g {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.u_747__oaepz.zmjr_233__xa .df_10__oowgg .d_546__g
{
	font-size: 16px;
	font-weight: normal;
}



.u_747__oaepz .df_10__oowgg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.u_747__oaepz.zmjr_233__xa .df_10__oowgg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.u_747__oaepz .df_10__oowgg .ah_878__wvi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.u_747__oaepz.zmjr_233__xa .df_10__oowgg .ah_878__wvi
{
	max-width: 384px;
	font-size:16px;
}

.u_747__oaepz .uoj_935-fbv {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.u_747__oaepz.zmjr_233__xa .uoj_935-fbv 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.njk-275_edoax
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.njk-275_edoax > .t_337__s
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.njk-275_edoax > .t_337__s.tb_527-hin
{
	right: -10px;
	top:-10px;
}

.njk-275_edoax > .t_337__s.osgok_672__yho
{
	top:0px;
	right: -20px;
}

.njk-275_edoax > .t_337__s > .fpig-975_t
{
	display: table-cell;
	vertical-align: middle;
}


.njk-275_edoax > .t_337__s .yil_733-bag
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.njk-275_edoax > .t_337__s .b_777__vg
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.k_17__wq > .njk-275_edoax > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.vuej-730_hbjs > .eki_210-bik > .cxjc_202-m
{
	width: 280px;
}


.cxjc_202-m > .uc_158-d
{
    font-size: 16px;
    line-height: 180%;
}


.cxjc_202-m > .uc_158-d > b, .cxjc_202-m > .uc_158-d > h2, .cxjc_202-m > .uc_158-d > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.cxjc_202-m > .uc_158-d > ol
{
	padding-left: 20px;
}


main
{
	
}


.dcsc_436-n
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.e_693__y
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.e_693__y > li
{
	display: inline-block;
}

.e_693__y > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.e_693__y > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.e_693__y > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.e_693__y > li.active > a
{
	color: #545454;
}




.ffax-173_gwgul 
{ 
	margin-bottom: 50px; 

}



.ffax-173_gwgul > .rp_559__r
{
	 padding: 30px;
	overflow: hidden;
}


.ffax-173_gwgul > .rp_559__r:after { display: table; content: ''; clear: both; }




.ffax-173_gwgul h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ffax-173_gwgul h1 .nybd_654-cu
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ffax-173_gwgul h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ffax-173_gwgul h2:first-child
{
	padding-top: 0px;
}

.ffax-173_gwgul .rp_559__r > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ffax-173_gwgul .rp_559__r > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ffax-173_gwgul h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.ffax-173_gwgul h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ffax-173_gwgul h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ffax-173_gwgul h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rp_559__r ul { margin-top: 12px; }


.rp_559__r ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.rp_559__r ul.clear > li, .rp_559__r ol.clear > li 
{
	clear: both;
}

.rp_559__r ul.clear > li:after, .rp_559__r ol.clear > li:after { display: block; content: ''; clear: both; }


.rp_559__r ul.voxa-413_a
{
	margin-top: 0px !important;
}

.rp_559__r ul.voxa-413_a > li 
{
	margin-left: 0px !important;
}

.rp_559__r ol { margin-left: 20px; margin-top: 12px; }

.rp_559__r ol > li { padding-left: 6px;  margin-bottom: 12px;}


.rp_559__r ul.list-recomend
{
	
}

.rp_559__r ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.rp_559__r ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.rp_559__r ul.list-recomend > li .dscr_img .date, .rp_559__r ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.rp_559__r ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.rp_559__r .jdj-225_nk > .dd_312__wqq
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.rp_559__r .jdj-225_nk > .ocwg_221__uxbhm
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.ffax-173_gwgul > .rp_559__r.dcsc_436-n.micej-822_fu 
{
	margin-bottom: 50px;
}


.ffax-173_gwgul > .rp_559__r.dcsc_436-n.micej-822_fu h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.micej-822_fu table.b_714__n th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.micej-822_fu table.b_714__n tfoot td b
{
	text-align: center;
}


.micej-822_fu table.b_714__n td
{
	width: 50%;
}


.ffax-173_gwgul table { border-collapse: separate; border-spacing: 3px; }

.ffax-173_gwgul td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ffax-173_gwgul th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.b_714__n
{
	width: 100%;
}

table.b_714__n td
{
	padding: 0;
}

table.b_714__n a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.b_714__n a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.mdb_398__fa
{
	width: 100%;
}


table.mdb_398__fa th
{
	text-align: left;
	font-weight: bold;
}

table.mdb_398__fa th.w-985_z
{
	max-width: 200px;
}
table.mdb_398__fa th.ire-771_ngi
{
	max-width: 100px;
}
table.mdb_398__fa th.hqhi-247_ubpr
{
	
}

table.mdb_398__fa td
{
	padding: 5px 10px;
}

table.mdb_398__fa tr.mdafm_61-c td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.mdb_398__fa tr.mdafm_61-c td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.mdb_398__fa tr.mdafm_61-c td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.mdb_398__fa tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.mdb_398__fa td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.bvjd-670_pk.hvz_410__nord
{ 
	margin-bottom: 50px; 

}


.bvjd-670_pk.hvz_410__nord h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.cj_276__scbo
{
	padding: 30px;
}


.bvjd-670_pk ul
{
	display: block;
}

.bvjd-670_pk ul.voxa-413_a > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.bvjd-670_pk ul.voxa-413_a > li:after
{ display: table; content: ''; clear: both; }



.bvjd-670_pk ul.voxa-413_a > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.bvjd-670_pk ul.voxa-413_a > li:not(:last-child)
{
	padding-top: 30px;
}


.bvjd-670_pk ul.voxa-413_a > li:last-child, .bvjd-670_pk.g_23__wv .rp_559__r ul > li:last-child
{
	margin-bottom: 0px;
}


.bvjd-670_pk ul.voxa-413_a > li .l_900__brj
{
	margin-bottom: 12px;
}

.bvjd-670_pk ul.voxa-413_a > li .l_900__brj > i
{
	font-size: 18px;
	font-style: italic;
}

.bvjd-670_pk ul.voxa-413_a > li .ucha_501-skcj
{
	float: left;
}


.bvjd-670_pk ul.voxa-413_a > li .ucha_501-skcj img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.bvjd-670_pk ul.voxa-413_a > li .ob-314_ngsff
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.bvjd-670_pk ul.voxa-413_a > li .item_rev
{
	display: none;
}

.bvjd-670_pk .g_97-bs
{
	margin-top: 20px;
	text-align: center;
}



.bvjd-670_pk .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.kkgmt_197-cfvq.hvz_410__nord
{ 
	margin-bottom: 50px; 

}

.kkgmt_197-cfvq.hvz_410__nord h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.kkgmt_197-cfvq.hvz_410__nord ul
{
	display: table;
	width: 100%;
}

.kkgmt_197-cfvq.hvz_410__nord ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.kkgmt_197-cfvq.g_23__wv .rp_559__r ul > li
{
	display: block;
	margin-bottom: 20px;
}


.kkgmt_197-cfvq ul > li:last-child, .kkgmt_197-cfvq.g_23__wv .rp_559__r ul > li:last-child
{
	margin-bottom: 0px;
}


.kkgmt_197-cfvq ul > li .qofd_886-zzab
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.kkgmt_197-cfvq ul > li .k_307-re
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.kkgmt_197-cfvq ul > li .k_307-re > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.kkgmt_197-cfvq ul > li .o-504_feenj
{
	margin-bottom: 12px;
}

.kkgmt_197-cfvq ul > li .oz-699_wtdl
{
	color: #777777;
}



.kkgmt_197-cfvq .rbb-347_d
{
	margin-top: 20px;
	text-align: center;
}




.kyg-51_dhtk 
{ 
	margin-bottom: 50px;
}

.kyg-51_dhtk .rsrh_356-c:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.kyg-51_dhtk .rsrh_356-c 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.kyg-51_dhtk .rsrh_356-c img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.kyg-51_dhtk .lu_272-idfa 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.l-533_rolaw
{
	display: block;
	line-height: 130%;

}

.l-533_rolaw > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.l-533_rolaw > div > dt
{
	display:inline-block;
}

.l-533_rolaw > div > dd
{
	display:inline;
}

.kyg-51_dhtk .ybb_757-euawd
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.kyg-51_dhtk h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.j_855-vdfo {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.j_855-vdfo > .viqi-331_ijh
{
	display: table;
	width: 100%;
}


.j_855-vdfo > .viqi-331_ijh > *
{
	display: table-cell;
	vertical-align: top;
}


.j_855-vdfo .njk-275_edoax > img
{
	max-width: 400px;
}



.uyi-32_agmcv 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.feb-749_zrnkg
{
	display: block;
	margin-right: 40px;
}


.feb-749_zrnkg li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.feb-749_zrnkg li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.feb-749_zrnkg li a:hover
{
	text-decoration: underline;
}

.fbgic_797-dy { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.fbgic_797-dy .zge_488-kc
{
	display: block;
	text-decoration: none;
}

.fbgic_797-dy .zge_488-kc .nybd_654-cu
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.fbgic_797-dy h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.fbgic_797-dy .z_134__abdj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.z_134__abdj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.z_134__abdj a:hover
{
	text-decoration: underline;
}



.fbgic_797-dy .cjmh_852-ichgv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.fbgic_797-dy .mcs_287-ebhvb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.k_15-ohcf
{
	padding: 30px;
    overflow: hidden;
}


.k_15-ohcf > .ukxa_690-cild
{
	float: right;
	width: 50%;
}

.k_15-ohcf > .ukxa_690-cild > .fey_181__vcwkb
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.k_15-ohcf > .ukxa_690-cild > .fey_181__vcwkb > .l-533_rolaw
{
	margin-top: 20px;
}

.k_15-ohcf > .cngoh_455__afdmh
{
	float: left;
	width: 50%;
}

.k_15-ohcf > .cngoh_455__afdmh form
{
	display: block;
	width: 100%;
}

.k_15-ohcf > .cngoh_455__afdmh .nbge-190_b
{
	margin-top: 20px;
}

.k_15-ohcf > .cngoh_455__afdmh .wyaef_147__raylg
{
	display: none;
}


.k_15-ohcf > .cngoh_455__afdmh .nbge-190_b label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.k_15-ohcf > .cngoh_455__afdmh .nbge-190_b input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.k_15-ohcf > .cngoh_455__afdmh .nbge-190_b textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.k_15-ohcf > .cngoh_455__afdmh .nbge-190_b .dga-419_afbt {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.k_15-ohcf > .cngoh_455__afdmh .bh_306__ac
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.iqgk_947-trqzv { width: 100%; }
	
.oog-141_hbn { text-align: center; }
	
	
	
	
.oog-141_hbn .jxxg_673__rw
	{
		
		
	}

	
	

	
	
	
	.zgqt-492_wlsej
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.zgqt-492_wlsej > a
{
	
}

	
.zgqt-492_wlsej > a.roidz_891__b
{
	margin-right: 0px;
}
	
.zgqt-492_wlsej > a > div
{
    width: 24px;
	height: 24px;
}

.zgqt-492_wlsej > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.zgqt-492_wlsej > a.sqdo_826-fl > div > span
{
	
}

.zgqt-492_wlsej > a.roidz_891__b > div > span
{
	
}


.zgqt-492_wlsej > span.ihvk_431-kv
{
	display: none;
}
	

	
	
	.bccj_758-yhr
	{
		width: auto;
	}
	
	
	.wbw_735-eef
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk:not(.active)
	{
		position: relative;
	}
	
	
		.wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.yxdgr_865__aal > .gbvpb_255-hk > .zcn-193_sg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh
	{
		
		display: none;
	}
	


.wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk.active > .b_625-jh
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh > ul
{
	display: block;
	max-height:300px;
}

.wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh > ul > li
{
	
}
	
	
.wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh > ul > li:after 
{ display: table; content: ''; clear: both; }	

.wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh > ul > li > a > .lbany_709__svs
{
	font-size: 14px;	
}
	
	
	
.yxdgr_865__aal > .gbvpb_255-hk > .zcn-193_sg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.yxdgr_865__aal > .gbvpb_255-hk.active > .zcn-193_sg > *
{
	font-size: 16px;
}	
		
.yxdgr_865__aal > .gbvpb_255-hk:not(.active) > .zcn-193_sg > .i-876_dfvai
{
	display: none;
}
	
	
	
.wbw_735-eef .uehve_813-tz
{
	width: 24px;
}

.wbw_735-eef .uehve_813-tz > .lpai_196-sedy
{
	width: 24px;
	height: 24px;
}
	
	
.wbw_735-eef .gbvpb_255-hk:not(.active) .uehve_813-tz > .lpai_196-sedy
{
	margin-left: 0px;
}

.wbw_735-eef .gbvpb_255-hk.active .uehve_813-tz > .lpai_196-sedy
{
	border:1px solid #171717;
}

.wbw_735-eef .uehve_813-tz > .lpai_196-sedy > img
{
	height: 24px;
}
	

.oog-141_hbn .jxxg_673__rw > .brta_336-i
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jxxg_673__rw .xkji-857_hhn
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.wbw_735-eef.tb_527-hin
	{
		float: none;
	}
	
.wbw_735-eef.tb_527-hin > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.wbw_735-eef .l_900__brj
	{
		line-height: 18px;
	}
	
	.wbw_735-eef .uehve_813-tz > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.wbw_735-eef .uehve_813-tz > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.vuej-730_hbjs {
    padding: 30px 20px;
	}
	
	.vuej-730_hbjs > .eki_210-bik
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.vuej-730_hbjs > .eki_210-bik > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.vuej-730_hbjs > .eki_210-bik > .k_17__wq
	{
		padding-top: 10px
	}
	
	.vuej-730_hbjs > .eki_210-bik > .iwmma_774__bkpw
	{
		width: 100%;
		padding-top: 30px
	}
	
	.iwmma_774__bkpw > .u_747__oaepz
	{
		margin: 20px 0px 0px 0px;
	}
	
	.k_17__wq > .njk-275_edoax > img
	{
		max-width: none;
		width: 100%;
	}
	
	.vuej-730_hbjs > .eki_210-bik > .cxjc_202-m
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.iqgk_947-trqzv
	{
		margin-top: 30px;
	}
		
	.ffax-173_gwgul { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ffax-173_gwgul h2 { padding-bottom:20px; }
	.ffax-173_gwgul > .rp_559__r
	{
		padding: 20px;
	}

	.ffax-173_gwgul p + h2 { }
	.ffax-173_gwgul ul { }
	.ffax-173_gwgul li { }
	.ffax-173_gwgul table { width: 100% !important; }
	
	.ffax-173_gwgul img { max-width: 100% !important; }
	

	.bvjd-670_pk.hvz_410__nord
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bvjd-670_pk.hvz_410__nord h2
	{
		padding-bottom: 20px;
	}
	
	.bvjd-670_pk.hvz_410__nord ul
	{
		display: block;
	}
	
	.bvjd-670_pk.hvz_410__nord ul > li
	{
		display: block;
		width: 100%;
	}
	
	.bvjd-670_pk.hvz_410__nord ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.bvjd-670_pk ul.voxa-413_a > li > .ucha_501-skcj
	{
		float: none !important;
	}
	
	.bvjd-670_pk ul.voxa-413_a > li > .ob-314_ngsff
	{
		padding: 0px;
	}
	
	
		.kkgmt_197-cfvq.hvz_410__nord
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.kkgmt_197-cfvq.hvz_410__nord h2
	{
		padding-bottom: 20px;
	}
	
	.kkgmt_197-cfvq.hvz_410__nord ul
	{
		display: block;
	}
	
	.kkgmt_197-cfvq.hvz_410__nord ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.kkgmt_197-cfvq.hvz_410__nord ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.kkgmt_197-cfvq.hvz_410__nord ul > li .ob-314_ngsff
	{
		padding: 0px;
	}
	
	.cj_276__scbo
	{
		    padding: 20px;
	}
	
	
	.kyg-51_dhtk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.kyg-51_dhtk h2
	{
		padding-bottom: 20px;
		
	}
	
	.kyg-51_dhtk .rsrh_356-c
	{
		padding: 20px;
	}
	
	.kyg-51_dhtk .rsrh_356-c img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.kyg-51_dhtk .ybb_757-euawd
	{
		padding-left: 0px;
	}
	
	
	
	
	.j_855-vdfo
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.j_855-vdfo > .viqi-331_ijh
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.viqi-331_ijh > .kunfh-775_u
	{
		display: block;
	}
	
	.viqi-331_ijh > .uk_183__y
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.viqi-331_ijh > .uk_183__y > .njk-275_edoax
	{
		
	}
	
	
	.u_747__oaepz.zmjr_233__xa
	{
		margin-right: 0;
	}
	
	
	.u_747__oaepz.zmjr_233__xa .df_10__oowgg > input
	{
		max-width: none;
	}
	
	.u_747__oaepz.zmjr_233__xa .uoj_935-fbv
	{
		max-width: none;
	}
	
	
	.njk-275_edoax > .t_337__s.osgok_672__yho
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.fbgic_797-dy
	{
		text-align: center;
	}
	
	.feb-749_zrnkg
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.feb-749_zrnkg li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.feb-749_zrnkg li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.e_693__y
	{
		margin-left: 20px !important;
		
	}
	
	.e_693__y > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ffax-173_gwgul table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.b_714__n a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ffax-173_gwgul > .rp_559__r.yupa_148-fhniz
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.rp_559__r ul.list-recomend > li
{
	display: block;
}
	
.k_15-ohcf > .cngoh_455__afdmh
{
	width: 100%;
	float: none;
}
	
.k_15-ohcf > .ukxa_690-cild
{
	width: 100%;
	float: none;
}

.k_15-ohcf > .ukxa_690-cild > .fey_181__vcwkb
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.e-893_csnf, .qgy_577-aa, .s-280_zs
{
	
}

body.qgy_577-aa .iqgk_947-trqzv
{
	width: 800px;
}

body.qgy_577-aa section.iqgk_947-trqzv
{
	margin-top: 50px;
}

body.qgy_577-aa .zgqt-492_wlsej > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.qgy_577-aa .zgqt-492_wlsej > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.qgy_577-aa .oog-141_hbn .gyr_218__ru 
{
	margin: 0;
	margin-left: 20px;
}

body.qgy_577-aa .oog-141_hbn .jxxg_673__rw
{
	padding: 10px 0 10px 0px; 
}

body.qgy_577-aa .jxxg_673__rw .xkji-857_hhn
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.qgy_577-aa .jxxg_673__rw > .brta_336-i
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.qgy_577-aa .wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh > ul > li > a > .cri_606-wkdne > .qvd-900_e
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.qgy_577-aa .wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh > ul > li > a > .cri_606-wkdne > .qvd-900_e > img
{
	height: 22px;
}

body.qgy_577-aa .wbw_735-eef .uehve_813-tz > .lpai_196-sedy
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.qgy_577-aa .gbvpb_255-hk.active .uehve_813-tz > .lpai_196-sedy
{
	border: none;
}

body.qgy_577-aa .wbw_735-eef .uehve_813-tz > .lpai_196-sedy > img
{
	height: 24px;
}

body.qgy_577-aa .vuej-730_hbjs 
{
	padding:50px 0px;
}

body.qgy_577-aa .u_747__oaepz > h4.pagl-925_bvdjg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.qgy_577-aa .u_747__oaepz .uoj_935-fbv
{
	border-radius: 0px;
}

body.qgy_577-aa .njk-275_edoax > .t_337__s
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.qgy_577-aa .njk-275_edoax > .t_337__s
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.qgy_577-aa .njk-275_edoax > .t_337__s .yil_733-bag
{
	top: -20px;
}


body.qgy_577-aa .njk-275_edoax > .t_337__s .b_777__vg
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.qgy_577-aa .cxjc_202-m
{
	background-color: #FFFFFF;
}


body.qgy_577-aa .cxjc_202-m > .uc_158-d
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.qgy_577-aa .cxjc_202-m > .uc_158-d > div
{
	padding: 0px 30px;
}


body.qgy_577-aa .cxjc_202-m > .uc_158-d b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.qgy_577-aa .cxjc_202-m > .uc_158-d h2, body.qgy_577-aa .cxjc_202-m > .uc_158-d h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.qgy_577-aa .kkgmt_197-cfvq.hvz_410__nord ul > li
{
	padding: 0px 10px 10px 10px;
}


body.qgy_577-aa .feb-749_zrnkg
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.qgy_577-aa .feb-749_zrnkg ul
{
	display: table;
    margin: 0 auto;
}
body.qgy_577-aa .feb-749_zrnkg ul li
{
	line-height: 38px;
}

body.qgy_577-aa .feb-749_zrnkg ul li:first-child
{
	margin-left: 0px;
}

body.qgy_577-aa .feb-749_zrnkg ul li:last-child
{
	margin-right: 0px;
}

body.qgy_577-aa .fbgic_797-dy
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.qgy_577-aa .fbgic_797-dy .z_134__abdj
{
	color: #777777; 
}


body.qgy_577-aa .imgblock
{
	max-width: 740px;
}


body.qgy_577-aa .ukxa_690-cild .imgblock
{
	max-width: 740px;
}

body.qgy_577-aa .kkgmt_197-cfvq ul > li .k_307-re > img
{
	max-width: 224px;
}


body.qgy_577-aa .j_855-vdfo .njk-275_edoax > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.qgy_577-aa .iqgk_947-trqzv
{
	width: 100%; 
}

	body.qgy_577-aa .vuej-730_hbjs {
    padding: 30px 12px;
	}

	body.qgy_577-aa .cxjc_202-m > .uc_158-d
	{
		padding: 30px 0px;
	}

	body.qgy_577-aa section.iqgk_947-trqzv
	{
		margin-top: 30px;
	}


	body.qgy_577-aa .ffax-173_gwgul > .rp_559__r
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qgy_577-aa .bvjd-670_pk.hvz_410__nord
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.qgy_577-aa .kkgmt_197-cfvq.hvz_410__nord
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qgy_577-aa .kyg-51_dhtk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qgy_577-aa .j_855-vdfo
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qgy_577-aa .viqi-331_ijh > .uk_183__y
	{
		margin-top: 50px;
	}

body.qgy_577-aa .wbw_735-eef .uehve_813-tz > .lpai_196-sedy
{
	width: 28px;
	height: 28px;
}

body.qgy_577-aa .wbw_735-eef .uehve_813-tz > .lpai_196-sedy > img
{
	height: 28px;
}
	
	
body.qgy_577-aa .wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh > ul > li > a > .cri_606-wkdne > .qvd-900_e
{
	width: 24px;
    height: 24px;
}


body.qgy_577-aa .wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh > ul > li > a > .cri_606-wkdne > .qvd-900_e > img
{
	height: 24px;
}

	
body.qgy_577-aa .yxdgr_865__aal > .gbvpb_255-hk > .zcn-193_sg
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.qgy_577-aa .wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh > ul > li > a
{
	padding-top: 16px;
}
	
	
body.qgy_577-aa .wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.qgy_577-aa .wbw_735-eef > .yxdgr_865__aal > .gbvpb_255-hk > .b_625-jh > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.qgy_577-aa .feb-749_zrnkg ul li
{
	line-height: 20px;
}
	
body.qgy_577-aa .fbgic_797-dy
{
	margin-top: 30px;
}

	
body.qgy_577-aa .kkgmt_197-cfvq.hvz_410__nord ul > li
{
	padding: 0px;
}

	
}

